curl --request POST \
--url https://api.skulabs.com/inventory/get_items \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item_ids": [
"<string>"
],
"warehouse_ids": [
"<string>"
]
}
'{
"items": [
{
"location_id": "<string>",
"item_id": "<string>",
"on_hand": 123,
"inbound": 123,
"alert": 123
}
]
}Retrieve inventory records for a specific list of item IDs.
curl --request POST \
--url https://api.skulabs.com/inventory/get_items \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item_ids": [
"<string>"
],
"warehouse_ids": [
"<string>"
]
}
'{
"items": [
{
"location_id": "<string>",
"item_id": "<string>",
"on_hand": 123,
"inbound": 123,
"alert": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Inventory for requested items
Array of inventory items with location details
Show child attributes